/* CSS Document */



/********************************** SITO ******************************/

body  
{
    font-size: 13.5pt;
		font-family: 'Quicksand', sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;

				margin:0 auto;
				
				background-image: url(../img_gen/back_phone.jpg);
    background-size: cover;

				
}

@media only screen and (max-width: 768px) {
	body 
	{
	     font-size: 16.5pt;
	
		width: 100%;
		min-width:320px;
		background-position:-99999px;
		background-repeat:no-repeat;
	}
}

a:link,a:visited {
	color:#000;
	text-decoration:none;
}

a:hover,a:active {
	color:#d0d0d0;
}

h1 
{
    font-family: 'Quicksand', sans-serif;
    font-weight: 200; 
	font-size:2em;
	letter-spacing:-1px;
	color:#000;
	font-style:normal;
	line-height:2em;
	 text-shadow: #FFF 0 1px 0;
}

h2 
{
    font-family: 'Quicksand', sans-serif;
    font-weight: 100; 
	font-size:1.8em;
	letter-spacing:-1px;
	font-style:normal;
	line-height:1.8em;
	    text-shadow: #656565 0 1px 0;
    font-weight: bold;
}

h3 
{
    font-family: 'Quicksand', sans-serif;
    font-weight: 100; 
	font-size:1.4em;
	letter-spacing:-1px;
	font-style:normal;
	line-height:1.4em;
	    text-shadow: #656565 0 1px 0;
    font-weight: bold;
}

h4 
{
    font-family: 'Quicksand', sans-serif;
    font-weight: 100; 
	font-size:1.2em;
	letter-spacing:-1px;
	color:#000;
	font-style:normal;
	line-height:1.2em;
	text-shadow: #FFF 0 1px 0;
}

h5 
{
    font-family: 'Quicksand', sans-serif;
    font-weight: 100; 
	font-size:1.0em;
	letter-spacing:-1px;
	color:#000;
	font-style:normal;
	line-height:1.0em;
}

h6 
{
    font-family: 'Quicksand', sans-serif;
    font-weight: 100; 
	font-size:0.8em;
	letter-spacing:-1px;
	color:#000;
	font-style:normal;
	line-height:0.8em;
}

p {
	font-size:0.8em;
	/*letter-spacing:-1px;*/
    font-size:1.0em;
	line-height:1.8em;
	color:#000;
}


           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.body 
	{
	     font-size: 13.5pt;
		font-family: sans-serif;
		background-color: #e3e9dc;
		font-family: 'Ubuntu Condensed', sans-serif;
		color: #878e83;
		letter-spacing: -1px;
	background: #FFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
		width: 100%;
		min-width:320px;
	}
}


.logo
{
    
    font-size:16px;
    letter-spacing: -1px;
    position:absolute;
    color:White;
    width:280px;
    margin-left:-140px;
    height:220px;
    top:0px;
    left:50%;
    text-align:center;
    z-index:99999;
    cursor:pointer;
    text-align:left;
	
	background-image:url(../img_gen/logo.png);
background-position:left;
background-repeat:no-repeat;


    }
    
    @media only screen and (max-width: 1250px) {
	.logo 
	{
	     position:absolute;
	     left:50%;
	     margin-left:0px;
		width: 300px; 
	}
}
    
               /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.logo 
	{
	     position:absolute;
	     left:10px;
	     margin-left:0px;
		width: 300px; 
	}
}

img, embed, object, video { border: 0; max-width: 100%; 
      height: auto;
      
            }
      
 @media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}



.container_home_stile 
{


	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*text-align: center;  this overrides the text-align: center on the body element. */
    width:100%;
    max-width:1240px;

} 

@media only screen and (max-width: 1250px) {
	.container_home_stile
	{
	     max-width:960px;
	    margin:0 auto;
	    min-width:960px;
	   

	}
}
 

           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.container_home_stile {
		width: 100%;
		min-width:320px;
		float:left;
		text-align:left;
		padding-left:0px;
	}
}


.header  
{

    margin:0 auto;
width:100%;
	text-align:center;
	/*background-color:Blue;*/
} 

        

.spacer
{
    float:left;
    width:100%;
    height:50px;

    }

.contents_page
{
    
     float:left;
     margin:0 auto;
    
    }
   
  /* NON MODIFICARE */  
.mainContent_home
 {
    float: left;
    width: 100%;
    /* max-width: 890px; */
    margin-top: 150px;
    background-color: #fff;
    padding: 15px;
    opacity: 0.9;
	    border-radius: 5px;
} 

@media only screen and (max-width: 1250px) {
	.mainContent_home 
	{
     width:100%;
    max-width:620px;
    margin-left:10px;
	}
}
        
@media only screen and (max-width: 768px) {
	.mainContent_home 
	{
     max-width:100%;
    margin-left:10px;
	}
}

    
.mainContent_home_nospot
 {
     margin-top:100px;
     float:left;
     width:100%;
    

/*background-color:Green;*/
} 

@media only screen and (max-width: 1250px) {
	.mainContent_home_nospot 
	{
     width:100%;
	}
}
        
@media only screen and (max-width: 768px) {
	.mainContent_home_nospot 
	{
     max-width:100%;
    margin-left:10px;
	}
}

  /* NON MODIFICARE */  

.mainContent_right_home
{
    float:left;
    text-align:left;
 width:100%;
    max-width:300px;
margin-top:50px;
-moz-border-radius: 12px 12px 12px 0px; 
-webkit-border-radius: 12px 12px 12px 12px; 
-khtml-border-radius: 12px 12px 12px 12px; 
border-radius:12px 12px 12px 12px; 
margin-left:50px;

} 

@media only screen and (max-width: 1250px) {
	.mainContent_right_home 
	{
	    float:right;
max-width:280px;

	}
}

           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.mainContent_right_home 
	{
max-width:100%;
min-width:320px;
 float:left;
 margin-left:0px;
	}
}

/********************************** FINE SITO ******************************/

/********************************** FOOTER + MENU ******************************/

.footer_stile
{
float:left;
    text-align:center;
	padding: 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	height:380px;
	width:100%;
	font-size:11px;
	color:#FFF;
				font-size:16px;
				margin-top:100px;
				background-color:#000;
				
} 


	@media only screen and (max-width: 768px) {
	.footer_stile 
	{
	    float:left;	
		background-position:-9999999px;
	background-repeat:no-repeat;
	background-color:#FFF;	}
}

.footer_back 
{
    min-height:305px;
    width:100%;
    	
	margin: 0 auto; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	}

	@media only screen and (max-width: 768px) {
	.footer_back {
		
		background-position:-9999999px;
	background-repeat:no-repeat;
	background-color:#FFF;
	}
}


    .footer_text
	                    {
	                        float:left;
	                        min-height:300px;
	                        min-width:300px;
	                        max-width: 350px;
	                        text-align:left;
	                        margin-left:50px;
                             line-height: 20px;
                            font-size: 14px;
	                        }
	                    
	                    .footer_link           
	                    {	
	                        max-width:940px;
	                        margin:0 auto;
	                        padding-top:20px;
	                        margin-bottom:40px;
	                        text-shadow: #FFF 0 1px 0;

	                        }
	                        
	                        
	                        @media only screen and (max-width: 1250px) {
	.footer_link {
		
		margin-left:10px;
		min-width: 940px; 
	}
}
	                        
	                                   /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.footer_link {
		
		float:left;
		max-width: 100%; 
	min-width:0px; 
	}
}
	                    
	                    .footer_menu 
	                    {
	                        float:left;
	                        text-align:left;
	                        border:0; margin:0; padding:0; list-style:none;
	                        min-width:120px;
	                        max-width:250px;
	                        min-height:250px;
	                        border-left-color:#FFF;
	                        border-left-width:1px;
	                        border-left-style:solid;
	                        padding-left:5px;
	                        padding-right:15px;
	                        border-color:#fff;
	                        }
	                        
	                        /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.footer_menu {
		width: 95%; 
	     min-height:30px;
	          padding-left:5px;
	                        padding-right:0px;

	}

}
	                        
	                        .footer_menu ul {
border:0; margin:0; padding:0; list-style:none;
text-align:left;
margin-left:5px;
font-size:16px;
font-weight:bold;
}

.footer_menu li {
clear:both;
list-style:none;
padding-bottom:3px;
font-size:16px; 
margin-left:10px;
font-weight:normal;

padding: 8px 10px 8px 10px;
}

.footer_menu menu_footer_category
{
    font-size:16px;
font-weight:bold;
    }


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.footer_menu menu_footer_category {
		width: 100%; 
		
	}

}

/********************************** FINE FOOTER + MENU ******************************/




/********************************** NAV TOP MENU ******************************/

.rmenu
		{
		    margin:0 auto;
    font-size:18px;
    letter-spacing: -1px;
    color:White;
		    height:25px;
		    width:100%;
		    text-align:left;
		    margin:12px 0px 0px 30px;
		    padding: 0px 50px 0px 0px;

		    }

@media only screen and (max-width: 1250px) {
	.rmenu 
	{
	    max-width:940px;
	}

}

@media only screen and (max-width: 768px) {
	.rmenu 
	{
	 
	    float:left;
	     font-size:18px;
    letter-spacing: -1px;
    color:White;
    margin-left:0px;
		    width:100%;
		    text-align:left;
		   padding: 0px 0px 0px 0px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 100; 
	}

}


/*search*/

.form-search {
    clear:both;
    float:right;
    margin-top: -10px;
}

.form-search input
 {
    padding:10px;
    background-color:#FFF;
    border:0px;
    color:#b1b0b0;
}

.btn_search {
position: absolute;
border: 0px;
background-image: url('../img_gen/search.png');
background-repeat: no-repeat;
background-position: left;
width: 25px;
height: 25px;
margin-top: -33px;
margin-left: 80px;
}

/********************************* fine NAV TOP MENU ******************************/

/*********************************  NAV TOP MENU STATIC + LANGUAGE MENU ******************************/

ul.menutop 
{
    float:left;
    margin-right:50px;
            margin-top:6px;
            text-align:right;
            width:100%;
            font-family: 'Quicksand', sans-serif;
    }

ul.menutop li
{
    font-size:20px;
    letter-spacing: -1px;
    color:#36d2ff;
    float:right;
    padding: 8px 8px 8px 8px;
    text-align:left;
    list-style-type:none;
    display:inline-block;

    }



    
    @media only screen and (max-width: 768px) {
	ul.menutop 
	{
	    background-color:Gray;
	    float:left;
	     font-size:18px;
    letter-spacing: -1px;
    color:White;
    margin-left:0px;
    margin-top:110px;
		    width:100%;
		    text-align:left;
		    height:40px;
		    padding: 18px 0px 8px 0px;
	}
	
	ul.menutop li
{
    font-size:20px;
    letter-spacing: -1px;
    color:White;
    float:left;
    padding: 8px 8px 8px 8px;
    text-align:left;
    list-style-type:none;
    display:inline-block;
text-shadow: #FFF 0 1px 0;
    }
}
    
    
    .menutop a
{
    color:#000;
    }
    
    .menutop a:link
{
    color:#000;
    }
    
        .menutop a:visited
{
    color:#000;
    }
    
        .menutop a:hover
{
    color:#c6c6c6;
    }
    
    
    .lang_select
{
    visibility:hidden;
    color:White;
    padding-top:310px;
    float:right;
    width:250px;
    font-size:11px;
    }
    
    .lang_select a
{
    color:White;
    }
    
    .lang_select a:link
{
    color:White;
    }
    
        .lang_select a:visited
{
    color:White;
    }
    
        .lang_select a:hover
{
    color:#52778f;
    }
    
/*********************************  FINE NAV TOP MENU STATIC + LANGUAGE MENU ******************************/


/* ****************************** MAILING *****************************/

    #newsletter 
{
     margin-top:20px;
    float:left;
    min-width:230px;
    margin-left: 245px;
    text-align:left;
}

    
    .mailing_cont  
   {
        width:100%;
        height:100%;
        margin:0 auto;
        text-align:justify;
        font-size:14px;
       }
     

  .mailing_cont img  
  {
        max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
    margin:0 auto;
  }


       
       
           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.mailing_cont  {
		width: 95%; 
		margin-left:0px;

	}
}
    

/* ****************************** FINE MAILING *****************************/


/* ****************************** AREA SPOT *****************************/

.articolo 
{
     margin-top:20px;
    float:left;
    min-width:230px;
padding:10px;
}

#articolo .titolo
{
    font-size:24px;
}

#articolo .testo
{
font-size:16px;
}


/* ****************************** FINE AREA SPOT *****************************/


/* ****************************** LEFT MENU CONTENUTI *****************************/

ul.leftmenu_cont 
{
    text-align:left;
    list-style-type:none;
    float:left;
    width:200px;
    min-width:150px;
    margin-left:0px;
    margin-top:0px;
    /*background-color:Fuchsia;*/
  
    }
    
    /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 1250px) {
	ul.leftmenu_cont {
width:160px;
	}
}
    
    /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	ul.leftmenu_cont {
		width: 90%; 
		padding: 10px 15px 10px 10px;
		margin-left:0px;

	}
}

ul.leftmenu_cont li
{
			border-top: solid 1px #ced0b7;
			padding: 0.35em 0 0 0;
			margin: 0.35em 0 0 0;
			    text-shadow: #656565 0 1px 0;
    font-weight: bold;
}

ul.leftmenu_cont li:first-child {
			padding-top: 0;
			margin-top: 0;
			border-top: 0;
}


ul.leftmenu_cont li a
{
color:#000;
}

ul.leftmenu_cont li a:link 
{
color:#000;
}

ul.leftmenu_cont li a:hover 
{
color:gray;
}





/* ****************************** FINE MENU CONTENUTI *****************************/
    
/* ****************************** CONTENUTI *****************************/

.post-content {
    text-align:left;
    margin-left:50px;
}

.post-description {
    text-align:justify;
    color:#000;
}

.post-description ul li {
margin-bottom:20px;
}

.post-title {
    text-align:left;
}

   .news_dett_cont_home
   {
       margin:50px 0px 0px 0px;
       width:100%;
       text-align:justify;
       }

           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.news_dett_cont_home {
		max-width: 95%; 
		margin-left:0px;
		font-size:20px;
	}
}
  
   .news_dett_cont 
   {
       margin:0px 0px 0px 230px;

       }
     

@media only screen and (max-width: 1250px) {
	.news_dett_cont
	{
	    width:100%;
	    max-width:640px;
margin:0px 0px 0px 190px;

	}
}
       
           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.news_dett_cont {
		max-width: 95%; 
		margin-left:0px;

	}
}
    
    
    
    .dett_cont_pro
    
       {
margin:0px 0px 0px 0px;

       }
     

       

       
           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.dett_cont_pro {
		width: 95%; 
		margin-left:0px;

	}
}


.article_cont_home ul li {
    margin-bottom:20px;
}

    
     
         
#articolo_cont 
{
    float:left;
padding-left: 10px;
 font-size:16px;
       text-align:justify;
       width:100%;
       max-width:900px;
       
}

@media only screen and (max-width: 1250px) {
	#articolo_cont  {
width:100%;
max-width:440px;

	}
}
    
@media only screen and (max-width: 768px) {
	#articolo_cont  {
max-width:100%;


	}
}

#articolo_cont .titolo 
{
    font-family: 'Gloria Hallelujah', cursive;
font-size:42px;
color:#3a3a3a;
font-style:italic;
letter-spacing: -3px;
padding-bottom:5px;
text-align:left;
width:100%;
    text-shadow: #FFF 0 1px 0;
}

#articolo_cont .titolo a:link {color:#3a3a3a;}
#articolo_cont .titolo a:hover{color:#848484;}
#articolo_cont .titolo a:visited{color:#3a3a3a;}

#articolo_cont .data 
{
    font-style:italic;
font-size:13px;
color:#f7901e;
padding:3px;
background-image:url(../img_gen/news_bar.png);
background-position:left;
background-repeat:no-repeat;
padding-left:55px;
margin-left:-10px;
float:left;
text-align:right;
width:98%;
border-bottom: gray 1px dotted;
padding: 0px 0px 50px 0px;
vertical-align:bottom;

}

#articolo_cont .testo {
padding-top:5px;
padding-right:15px;
font-size:22px;
padding-bottom:10px;
color:#7d7d7d;
text-align:justify;
line-height:20px;
width:100%;
}

#articolo_cont .testo a:link{
	color:#5b5b5b;
	font-size:16px;
	text-decoration:underline;
	}
#articolo_cont .testo a:hover{
	color:#3c3c3c;
	font-size:16px;
	text-align:center;
	}
#articolo_cont .testo a:visited{
	color:#5b5b5b;
	font-size:16px;
	text-align:center;
	}

#articolo_cont .icone 
{

    float:left;
margin-top:5px;
margin-bottom:55px;
padding-top:5px;
height:7px;
border-top:#999999;
border-top-width:1px;
border-top-style:dotted;
font-size:12px;
color:#999999;
width:100%;
}

#articolo_dett 
{
    margin-bottom:15px;
float:left;
padding:5px;
width:100%;
}


           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	#articolo_cont {
		width: 95%; 
	}
}

           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	#articolo_dett {
		width: 95%; 
	}
}

/* ****************************** FINE CONTENUTI *****************************/   


/* ******************************  COMMENTI *****************************/   


	.commenti_ultimi
	{clear:both;
	    width:95%;
	    margin: 10px 10px 0px 10px;
	    list-style-type:none;

	    
	    }

	.commenti_ultimi ul
	{

	    list-style-type:none;
	    font-size:14px;
	     border-bottom: 1px #d1d1d1 dotted;
	    	background-image:url(../img_gen/user32.png);
				background-repeat:no-repeat;
				background-position:top left;
								padding:10px;
	    }
	    
	    .commenti_ultimi ul li 
	    {
	            font-size:16px;
		        list-style-type:none;
	   	    margin-left:36px;
	        }
	
	
	
	.commenti_ultimi_gr
	{
    float:left;
    width:100%;
    margin-left:240px;
    max-width:600px;
margin-top:50px;
text-align:left;
	    
	    }
	    
	    @media only screen and (max-width: 1250px) {
	.commenti_ultimi_gr {
		width: 100%; 
		float:left;
		 margin-left:200px;
		 max-width:400px;
	}
}

@media only screen and (max-width: 768px) {
	.commenti_ultimi_gr 
	{
		width: 100%; 
		float:left;
		 margin-left:10px;
	}
}

	.commenti_ultimi_gr ul
	{

	    list-style-type:none;
	   	     border-bottom: 1px #d1d1d1 dotted;
				min-height:100px;
								        	background-image:url(../img_gen/user96.png);
				background-repeat:no-repeat;
				background-position:top left;
				padding:10px;
	    
	    }
	    
	    .commenti_ultimi_gr ul li 
	    {
	       
	            font-size:18px;
				margin-bottom:10px;
				width:100%;
				min-width:320px;
				margin-left:96px;

	        }
	        
	        
		
.commenti 
{
    float:left;
    width:100%;
    margin-left:240px;
    max-width:800px;
    text-align:left;
    }
    
    .commenti ul li
{

    font-size:24px;
    	background-image:url(../img_gen/back_articolo.gif);
				background-repeat:no-repeat;
				background-position:bottom center;
				margin-bottom:10px;
    }
    

               /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 1250px) {
	.commenti {
		width: 100%; 
		float:left;
		 margin-left:200px;
		 max-width:400px;
	}
}

               /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.commenti 
	{
		width: 90%; 
		float:left;
		 margin-left:10px;
	}
}

.commenti ul 
{
    list-style-type:none;
		        font-size:12px;
    }

.commenti li 
{
        margin-bottom:10px;
    }
	
	
/* ****************************** FINE COMMENTI *****************************/   



/* ****************************** GALLERY *****************************/   

#img_min_details {
width:225px;
height:180px;
float: left;
text-align:center;
margin: 10px 10px -35px 10px;
}	


#img_gall_details
{
   position:relative;
width:230px;
height:140px;
-moz-box-shadow: 0px 0px 8px #111; 
-webkit-box-shadow: 0px 0px 8px #111; 
box-shadow: 0px 0px 8px #111;
}

#img_gall_details a
{
    filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
    
    }
    
#img_gall_details a:link
{    filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
    }
    
#img_gall_details a:visited
{    filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
    }
    
#img_gall_details a:hover
{filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
    }
    

#img_min {
width:260px;
height:180px;
float: left;
text-align:center;

}
#img_gall 
{
    position:relative;
width:244px;
height:140px;
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
margin: 0px 20px 0px 0px;
.margin: 0px 20px 0px 0px;
.top:0px;
.left:0px;
}


html>body #img_gall {margin: 0px 20px 0px 0px;}

#img_bak{
margin: 0 auto;
margin-left:30px;
margin-bottom:50px;

}

#img_gall_workdett
{

width:348px;
height:200px;
margin-left:0.4em;
.margin-left:0px;
.margin-top:0px;
.top:0px;
.left:0px;
}

#img_gall_workdett_testo
{

position:relative;
min-height:180px;
margin-left:380px;
.margin-left:0px;
.margin-top:0px;
.top:0px;
.left:0px;


}



    #img_gall_workdett_testo a
{
    padding:3px;
    background-color:#ffa800;
    color:#213a6f;
    -moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	
	-moz-box-shadow: 0px 0px 2px #111; /* for Firefox 3.5+ */
	-webkit-box-shadow: 0px 0px 2px #111; /* for Safari and Chrome */
	box-shadow: 0px 0px 2px #111; /* for Safari and Chrome */
    
    padding:5px;
    
    }
    
    #img_gall_workdett_testo a:link
{
    color:#213a6f;
    }
    
    #img_gall_workdett_testo a:visited
{
    color:#213a6f;
    }   
    
    #img_gall_workdett_testo a:hover
{
    color:#fff;
    }
    
    
    
    	.gallery_product {
		/*background-color: #444;*/
		padding: 0px;
		margin-left:0px;
		margin-top:100px;
		float:left;
		width:auto;
		max-width:280px;
	}
    
    
   
       
           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.gallery_product  
	{
	    margin-left:10px;
		max-width: 100%;
		float:left; 
display:none;
	}
}
	
	
	.gallery_product ul { list-style: none; }
	.gallery_productul li { display: inline; }
	.gallery_product ul img {
			filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
	}
	.gallery_product ul a:hover img {
		color: #fff;
			filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
	}
	.gallery_product ul a:hover { color: #fff; }
	
    
    
    
    
  /* jQuery lightBox plugin - Gallery style */
	#gallery {
		/*background-color: #444;*/
		clear:both;
		padding: 0px;
		margin-left:500px;
		float:left;
		width:100%;
		max-width:940px;
	}
	
	

           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	#gallery 
	{
	    margin-left:10px;
		width: 100%; 

	}
}
	
	
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
			filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
	}
	#gallery ul a:hover img {
		color: #fff;
			filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
	}
	#gallery ul a:hover { color: #fff; }
	

#moreinfopag{
	 position:relative;
	left:85px;
	top:-40px;
	z-index:1;
	padding:3px;
	color:#FFF;
background-color:#3c3c3c;
text-align:right;
width:144px;
}

#moreinfopag_pagework{
	 position:relative;
	left:110px;
	top:-210px;
	z-index:1;
	padding:6px;
	color:#fff;
background-color:#ffa800;
text-align:right;
font-size:20px;

-moz-border-radius: 6px 6px 6px 6px; 
-webkit-border-radius: 6px 6px 6px 6px; 
-khtml-border-radius: 6px 6px 6px 6px; 
border-radius: 6px 6px 6px 6px; 
-moz-box-shadow: 0px 0px 8px #111; 
-webkit-box-shadow: 0px 0px 8px #111; 
box-shadow: 0px 0px 8px #111;

-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity: 0.8;

}

/* ****************************** FINE GALLERY *****************************/ 



/******************************** info area email ******************************/

.dialogmail 
{
    clear:both; 
        font:left;
    width:95%;
    margin:10px 10px 10px 15px;
    
    }

/******************************** fine info area email ******************************/

.login
{
    display:block;
    float:left;
    width:95%;
    list-style-type:none;

    padding-bottom:3px;
font-size:16px; 
}

.registrazione
{
    display:block;
    float:left;
    width:95%;
    list-style-type:none;

    padding-bottom:3px;
font-size:16px; 
}

.banner_top
{
    position:relative;
    margin:0 auto;
    text-align:center;
    width:1240px;
        min-height:450px;
    }
    
               /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.banner_top 
	{
	    float:left;
width:100%;
margin-top:-50px;
min-height:0px;
margin-left:0px;
	}
}
    
    .banner_top_text
    {
        margin: 0 auto;
        width:100%;
           font-family: 'Gloria Hallelujah', cursive;
font-size:1.4em; 
line-height:1.2em;
width:auto;


        }
        


    .list
{
    width:100%;
    max-width:870px;
    border-bottom-color:#c2c2c2;
    border-bottom-width:1px;
    border-bottom-style:solid;
    padding:10px;
    text-align:left;
    }
     
    
   .list .titolo_list
{
font-size:36px;
color:#213a6f;
font-style:italic;
letter-spacing: -3px;
padding-bottom:5px;
background-image:url(../img_gen/allievi_work.gif);
background-position:left;
background-repeat:no-repeat;
padding-left:45px;

}

.list .titolo_list a:link {color:#213a6f;}
.list .titolo_list a:hover{color:#97b9d7;}

  
  .list .list_mode
  {
      position:absolute;
      margin-top:14px;
      margin-left:8px;
font-size:24px;
color:#FFF;
font-style:italic;
      }
    
    
    /* ****************************** PAGINAZIONE *****************************/ 
   
		div.pager {
			margin-top: 5px;
			text-align: center;
			float:left;
	color:#20396e;
	font-size:12px;
		}

			/* pager links */
			div.pager a 
			{
				border: 1px solid #3f3f3f;
				padding: 2px 4px;
				display: inline-block;
				text-decoration: none;
				margin: auto 2px;
				cursor:pointer;
			}

			/* current page */
			div.pager span span {
				border: 1px solid #3f3f3f;
						padding: 2px 4px;
				display: inline-block;
				text-decoration: none;
				margin: auto 2px;
			}
		
		.first {
			color: #3f3f3f;
		}
		
		.last {
			color: #3f3f3f;
		}
		
		.current {
			color: #3f3f3f;
		}
		
		.numeric {
			color: #3f3f3f;
		}
		
		.next {
			color: #3f3f3f;
		}
		
		
		/* ****************************** FINE PAGINAZIONE *****************************/ 
		    
		      	
                    
	                    
	                    
/* ****************************** FORM & BUTTON *****************************/ 
	                    .form_info ul {
border:0; margin:0; padding:0; list-style:none;
}

.form_info li {
clear:both;
list-style:none;
padding-bottom:3px;
font-size:16px; 
}

.inp-form	
{
    min-width:200px;
    min-height:40px;
    width:95%;
   -moz-border-radius: 5px;
     border-radius: 5px;
   font-family: 'Ubuntu Condensed', sans-serif;
-moz-box-shadow: 0 0 5px #b0b0b0;
-webkit-box-shadow:0 0 5px #b0b0b0;
box-shadow: 0 0 5px #b0b0b0;
	color: #393939;
	font-size:22px;
	letter-spacing:-1px;
	padding: 6px 6px 0 6px;
	border:4px #0082cc solid;
	}
	
	
	@media only screen and (max-width: 768px) {
	.inp-form	
	{
	    float:left;
width:90%;
margin-left:10px;
	}
}
	
	.Button_post	
	{
    /* float: left; */
    -moz-box-shadow: inset 0px 1px 0px 0px #f9eca0;
    /* -webkit-box-shadow: inset 0px 1px 0px 0px #f9eca0; */
    /* box-shadow: inset 0px 1px 0px 0px #f9eca0; */
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0082cc), color-stop(1, #0082cc) );
    background: -moz-linear-gradient( center top, #f0c911 5%, #0082cc 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0082cc', endColorstr='#0082cc');
    background-color: #f0c911;
    -moz-border-radius: 6px;
    /* -webkit-border-radius: 6px; */
    border-radius: 6px;
    border: 1px solid #03a4ff;
    display: inline-block;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    /* text-shadow: 1px 1px 0px #ded17c; */
    margin: 10px 10px 10px 10px;
	}


.Button_post:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2baef9), color-stop(1, #2baef9) );
    background: -moz-linear-gradient( center top, #f2ab1e 5%, #0082cc 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0082cc', endColorstr='#0082cc');
    /* background-color: #f2ab1e; */
}

.Button_post:active {
	position:relative;
	top:1px;

}

	
/* ****************************** FINE FORM & BUTTON *****************************/ 
	                    
	                
/* ****************************** SEARCH *****************************/   
    
    .search 
    {
margin:0 auto;
width:100%;
margin:20px 10px 10px 0px;
float:left;
text-align:left;
        }
               
     .search ul      
     {
         list-style-type:none;
         }
        
           .search li 
     {
           display:inline-block;
          margin-right:5px;
          vertical-align:bottom;
          text-align:left;
         }
         

         
/* ****************************** FINE SEARCH *****************************/         


/* ****************************** ALTRO *****************************/   

	.social
	{
	    position:absolute;
	    top:525px;
	    margin-left:200px;
	    left:50%;
	    z-index:200;
	    width:240px;
	    height:240px;
	    
	    }
	    
	    .sc
	    {
	        float:left;
	        }
	        
	      
	            
	            .share
	            {
	               float:left;
	               width:320px;
	               display:block;
	                }
	                
	                .slogan 
	                {
	                    position:absolute;
	                    margin-top:15px;
	                    margin-left:0px;
	                    left:50%;
	                    width:461px;
	                    height:46px;
	                    background-image:url(../img_gen/slogan.gif);
background-position:left;
background-repeat:no-repeat;
	                    }

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.clear {clear:both;}

.titolo_testo
{
font-family: 'Gloria Hallelujah', cursive;
font-size:32px;
color:#3a3a3a;
font-style:italic;
letter-spacing: -3px;
padding-bottom:5px;
text-align:left;
width:100%;
text-shadow: #FFF 0 1px 0;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*==================================================
 * Effect 3
 * ===============================================*/
.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

/* ****************************** FINE ALTRO *****************************/   

/*******page tutorial***************/

.pcont {
    float:left;
    margin-bottom:25px;
}

.pcont .span9 {
    padding-top:75px;
    font-size:32px;
    line-height:34px;
}

/***** PRICING TABLE *****/
.price_table {width: 100%;
	height: 100%;
	font-size: 13px;
	font-family: arial, sans-serif;
	font-weight: normal;
	color: #444444;
	}
.price_table_row{
    width: 85%;
    margin: 0 auto;}

.price_table ul li {
        margin-bottom: 0px;
}

.price_table a{color: #FFF;}
.price_table .align_center{text-align: center;}

.price_table .pack-title{font-family: 'Viga', arial, sans-serif;
	font-size: 30px;
	color: #217515;
	text-shadow: 0 1px 0 rgba(125, 207, 61, 0.4);
	margin-top:10px;}
.price_table .price{
font-family: 'Viga', arial, sans-serif;
	font-size: 50px;
color: #217515;
	text-shadow: 0 1px 0 rgba(125, 207, 61, 0.4);
	margin:30px 0px 20px 0px;
	}
.price_table .time{font-size: 14px;color: #217515;
	text-shadow: 0 1px 0 rgba(125, 207, 61, 0.4);}	
	
/* --- header row 1 ---  */

.price_table .column_1 ul {list-style:none;}

.price_table .column_1 .header_row_1{
	height: 45px;
	width: 100%;
	padding: 5px 0px 0px 0px;
	border-bottom: 1px solid #37752B;
	background: #52A93E;
	background: -webkit-gradient(linear, left top, left bottom, from(#52A93E), to(#469436));
	background: -moz-linear-gradient(top, #52A93E,  #469436);
	background: linear-gradient(#52A93E, #469436);
    border-radius: 15px 15px 0px 0px;
	}

/* --- header row 2 ---  */
.price_table .column_1 .header_row_2{
	height: 100px;
	width: 100%;
	padding: 5px 0px;
	border-top: 1px solid #B0E287;
	background: #7DCF3D;
	background: -webkit-gradient(linear, left top, left bottom, from(#7DCF3D), to(#52A93E));
	background: -moz-linear-gradient(top, #7DCF3D,  #52A93E);
	background: linear-gradient(#7DCF3D, #52A93E);
	}
	
.price_table .column_1{height: 100%;
	float: left;
	width:270px;
   -webkit-transform: translate(0px, 0px);
   -moz-transform: translate(0px, 0px);
   -o-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
       background-color:#FFF;
           margin-left: 5px;
    border-radius: 15px;
	}	

/**** COLUMN HOVERS ****/
.price_table .column_1:hover{
	position: relative;
	z-index: 100;
	box-shadow: 5px 0px 25px rgba(0,0,0,0.7);
	-webkit-box-shadow: 5px 0px 25px rgba(0,0,0,0.7);
	-moz-box-shadow: 5px 0px 25px rgba(0,0,0,0.7);
	-webkit-transform: translate(-5px,-15px);
   -moz-transform: translate(-5px,-15px);
   -o-transform: translate(-5px,-15px);
   -ms-transform: translate(-5px,-15px);
   transform: translate(-5px,-15px);
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
	}

.price_table .column_1:hover .header_row_1,	
.price_table .column_1:hover .header_row_2,
.price_table .column_1:hover .row_style_1,
.price_table .column_1:hover .row_style_2,
.price_table .column_1:hover .row_style_footer_1,
.price_table .column_1:hover .row_style_footer_2
{	    
	}

	
/**** DATA ROWS  ****/
.price_table .row_style_1
	{width: 100%;
	height: 40px;
	padding-top: 9px;
	float: left;
     font-size: 22px;

	}
.price_table .row_style_2
	{width: 90%;
	height: 40px;
	float: left;
    font-size: 14px;
    padding:5% 0% 5% 5%;

	}
.price_table .row_style_footer_1, .price_table .row_style_footer_2{padding: 10px 33px;}

.price_table .row_style_1 span, .price_table .row_style_2 span{position:relative;font-size:14px;}
.price_table .row_style_1 span:before, .price_table .row_style_2 span:before{
background: url("../images/icon-yes.gif") no-repeat 0 0;
	width: 24px;
    height: 24px;
	left: -30px;
    position: absolute;
    top: -3px;
	content: "";
    }
.price_table .no-option span:before{
background: url("../images/icon-no.gif") no-repeat 0 0;
	width: 24px;
    height: 24px;
	left: -30px;
    position: absolute;
    top: -3px;
	content: "";
    }

